AVG-1939 log

Package openapi-generator
Status Fixed
Severity Medium
Type information disclosure
Affected 5.1.0-1
Fixed 5.1.1-1
Current 5.3.0-2 [community]
Ticket None
Created Mon May 10 20:16:19 2021
Issue Severity Remote Type Description
CVE-2021-21430 Medium No Information disclosure
A security issue has been found in openapi-generator before version 5.1.1. On Unix-Like systems, the system temporary directory is shared between all local...